uuid: c9b22922-7cd7-4aa7-a50d-b36455cfd341
langcode: en
status: true
dependencies:
  config:
    - node.type.person
id: node.person.menu_link
field_name: menu_link
entity_type: node
bundle: person
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
